<?php

namespace Lavalite;

use DB;
use Illuminate\Database\Seeder;

class JobTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('tags')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'job.tag.view',
                'name'      => 'View Tag',
            ],
            [
                'slug'      => 'job.tag.create',
                'name'      => 'Create Tag',
            ],
            [
                'slug'      => 'job.tag.edit',
                'name'      => 'Update Tag',
            ],
            [
                'slug'      => 'job.tag.delete',
                'name'      => 'Delete Tag',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/job/tag',
                'name'        => 'Tag',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/job/tag',
                'name'        => 'Tag',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'tag',
                'name'        => 'Tag',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Job',
                'module'    => 'Tag',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'job.tag.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
