@extends('resource.index')
@php
$links['create'] = guard_url('job/tag/create');
$links['search'] = guard_url('job/tag');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('job::tag.title.main') !!}
@stop

@section('sub.title') 
{!! __('job::tag.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('job/tag')!!}">{!! __('job::tag.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('job::tag.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$tags->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
