<?php

// Resource routes  for tag
Route::group(['prefix' => set_route_guard('web').'/job'], function () {
    Route::resource('tag', 'TagResourceController');
});

// Public  routes for tag
Route::get('tag/popular/{period?}', 'TagPublicController@popular');
Route::get('jobs/', 'TagPublicController@index');
Route::get('jobs/{slug?}', 'TagPublicController@show');

// Resource routes  for job
Route::group(['prefix' => set_route_guard('web').'/job'], function () {
    Route::resource('job', 'JobResourceController');
});

// Public  routes for job
Route::get('job/popular/{period?}', 'JobPublicController@popular');
Route::get('jobs/', 'JobPublicController@index');
Route::get('jobs/{slug?}', 'JobPublicController@show');

