<?php

namespace Lavalite\Job\Repositories\Eloquent;

use Lavalite\Job\Interfaces\JobRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class JobRepository extends BaseRepository implements JobRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('lavalite.job.job.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('lavalite.job.job.model.model');
    }
}
