            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('company_name')
                       -> label(trans('job::job.label.company_name'))
                       -> placeholder(trans('job::job.placeholder.company_name'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('job::job.label.logo') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $job->files('image')
                            ->url($job->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $job->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('job_title')
                       -> label(trans('job::job.label.job_title'))
                       -> placeholder(trans('job::job.placeholder.job_title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('location')
                       -> label(trans('job::job.label.location'))
                       -> placeholder(trans('job::job.placeholder.location'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('url')
                       -> label(trans('job::job.label.url'))
                       -> placeholder(trans('job::job.placeholder.url'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('tags')
                       -> label(trans('job::job.label.tags'))
                       -> placeholder(trans('job::job.placeholder.tags'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('job::job.label.description'))
                       -> placeholder(trans('job::job.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('skills')
                       -> label(trans('job::job.label.skills'))
                       -> placeholder(trans('job::job.placeholder.skills'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('experience')
                       -> label(trans('job::job.label.experience'))
                       -> placeholder(trans('job::job.placeholder.experience'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('responsibilities')
                       -> label(trans('job::job.label.responsibilities'))
                       -> placeholder(trans('job::job.placeholder.responsibilities'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('type')
                    -> options(trans('job::job.options.type'))
                    -> label(trans('job::job.label.type'))
                    -> placeholder(trans('job::job.placeholder.type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('salary')
                       -> label(trans('job::job.label.salary'))
                       -> placeholder(trans('job::job.placeholder.salary'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='last_date' class='control-label'>{!!trans('job::job.label.last_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('last_date')
                        -> placeholder(trans('job::job.placeholder.last_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('published')
                    -> options(trans('job::job.options.published'))
                    -> label(trans('job::job.label.published'))
                    -> placeholder(trans('job::job.placeholder.published'))!!}
               </div>
            </div>