            @include('job::public.job.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('job::public.job.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($job->defaultImage('images' , 'xl'))!!}" alt="{{$job->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('job::job.label.id') !!}
                </label><br />
                    {!! $job['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="company_name">
                    {!! trans('job::job.label.company_name') !!}
                </label><br />
                    {!! $job['company_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="logo">
                    {!! trans('job::job.label.logo') !!}
                </label><br />
                    {!! $job['logo'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="job_title">
                    {!! trans('job::job.label.job_title') !!}
                </label><br />
                    {!! $job['job_title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="location">
                    {!! trans('job::job.label.location') !!}
                </label><br />
                    {!! $job['location'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="url">
                    {!! trans('job::job.label.url') !!}
                </label><br />
                    {!! $job['url'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="tags">
                    {!! trans('job::job.label.tags') !!}
                </label><br />
                    {!! $job['tags'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('job::job.label.slug') !!}
                </label><br />
                    {!! $job['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('job::job.label.description') !!}
                </label><br />
                    {!! $job['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="skills">
                    {!! trans('job::job.label.skills') !!}
                </label><br />
                    {!! $job['skills'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="experience">
                    {!! trans('job::job.label.experience') !!}
                </label><br />
                    {!! $job['experience'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="responsibilities">
                    {!! trans('job::job.label.responsibilities') !!}
                </label><br />
                    {!! $job['responsibilities'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="type">
                    {!! trans('job::job.label.type') !!}
                </label><br />
                    {!! $job['type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="salary">
                    {!! trans('job::job.label.salary') !!}
                </label><br />
                    {!! $job['salary'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="last_date">
                    {!! trans('job::job.label.last_date') !!}
                </label><br />
                    {!! $job['last_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="published">
                    {!! trans('job::job.label.published') !!}
                </label><br />
                    {!! $job['published'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('job::job.label.user_id') !!}
                </label><br />
                    {!! $job['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('job::job.label.user_type') !!}
                </label><br />
                    {!! $job['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('job::job.label.created_at') !!}
                </label><br />
                    {!! $job['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('job::job.label.updated_at') !!}
                </label><br />
                    {!! $job['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('job::job.label.deleted_at') !!}
                </label><br />
                    {!! $job['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('company_name')
                       -> label(trans('job::job.label.company_name'))
                       -> placeholder(trans('job::job.placeholder.company_name'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('job::job.label.logo') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $job->files('image')
                            ->url($job->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $job->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('job_title')
                       -> label(trans('job::job.label.job_title'))
                       -> placeholder(trans('job::job.placeholder.job_title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('location')
                       -> label(trans('job::job.label.location'))
                       -> placeholder(trans('job::job.placeholder.location'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('url')
                       -> label(trans('job::job.label.url'))
                       -> placeholder(trans('job::job.placeholder.url'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('tags')
                       -> label(trans('job::job.label.tags'))
                       -> placeholder(trans('job::job.placeholder.tags'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('job::job.label.description'))
                       -> placeholder(trans('job::job.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('skills')
                       -> label(trans('job::job.label.skills'))
                       -> placeholder(trans('job::job.placeholder.skills'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('experience')
                       -> label(trans('job::job.label.experience'))
                       -> placeholder(trans('job::job.placeholder.experience'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('responsibilities')
                       -> label(trans('job::job.label.responsibilities'))
                       -> placeholder(trans('job::job.placeholder.responsibilities'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('type')
                    -> options(trans('job::job.options.type'))
                    -> label(trans('job::job.label.type'))
                    -> placeholder(trans('job::job.placeholder.type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('salary')
                       -> label(trans('job::job.label.salary'))
                       -> placeholder(trans('job::job.placeholder.salary'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='last_date' class='control-label'>{!!trans('job::job.label.last_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('last_date')
                        -> placeholder(trans('job::job.placeholder.last_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('published')
                    -> options(trans('job::job.options.published'))
                    -> label(trans('job::job.label.published'))
                    -> placeholder(trans('job::job.placeholder.published'))!!}
               </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



